View Issue Details

IDProjectCategoryView StatusLast Update
0003049Ham Radio DeluxeBugpublic2019-02-24 15:12
ReporterKB3NPHAssigned ToK7ZCZ 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0003049: V6.4.0.907 - ALE showing Double City in fields
DescriptionThis bug was addressed in another ticket and partially resolved. It was resolved as far as the QTH field in the ALE was concerned, however in the current version it is still showing a double city entry on the ALE in the Address field on the "Location" tab. This needs to be fixed in the next release if possible. See the attached image from my computer.



TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing Beta Successful

Relationships

related to 0003001 acknowledgedK7ZCZ 3 - Current Dev List Callsign lookup function does not appear to be working as designed 

Activities

KB3NPH

2019-01-07 12:52

administrator  

K7ZCZ

2019-01-07 14:52

administrator   ~0006901

It is necessary to know which lookup sources you're using, and in which order they're configured.

KB3NPH

2019-01-17 23:36

administrator   ~0007025

This is my own system using QRZ.com XML Lookup and configured in the lookup options as 1. Logbook, 2. QRZ.com XML and 3. Country list.

K7ZCZ

2019-01-20 12:01

administrator   ~0007039

Should be fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4743

WA9PIE

2019-01-21 02:29

administrator   ~0007048

I tested this with 187 and can confirm that this has been resolved.

Issue History

Date Modified Username Field Change
2019-01-07 12:52 KB3NPH New Issue
2019-01-07 12:52 KB3NPH File Added: Double CITY in ALE Address line on the LOCATION Tab.jpg
2019-01-07 14:52 K7ZCZ Assigned To => KB3NPH
2019-01-07 14:52 K7ZCZ Status new => feedback
2019-01-07 14:52 K7ZCZ Note Added: 0006901
2019-01-17 23:36 KB3NPH Note Added: 0007025
2019-01-17 23:36 KB3NPH Assigned To KB3NPH => K7ZCZ
2019-01-17 23:36 KB3NPH Description Updated View Revisions
2019-01-20 11:21 K7ZCZ Relationship added related to 0003001
2019-01-20 12:01 K7ZCZ Status feedback => resolved
2019-01-20 12:01 K7ZCZ Resolution open => fixed
2019-01-20 12:01 K7ZCZ Note Added: 0007039
2019-01-20 21:03 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2019-01-20 21:04 K7ZCZ Fixed in Version => 6.5.0.186
2019-01-21 02:29 WA9PIE Status resolved => closed
2019-01-21 02:29 WA9PIE Fixed in Version 6.5.0.186 => 6.5.0.187
2019-01-21 02:29 WA9PIE Testing Not Started => Beta Successful
2019-01-21 02:29 WA9PIE Note Added: 0007048
2019-02-24 14:40 WA9PIE Fixed in Version 6.5.0.187 => 6.5.0.196
2019-02-24 15:12 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe